CWE-79:在Web页面生成时对输入的转义处理不恰当(跨站脚本)[查看]

漏洞名称
IceWarp Webclient before 10.2.1 has XSS via an...
IceWarp Webclient before 10.2.1 has XSS via an...
IceWarp Webclient before 10.2.1 has XSS via an...
IceWarp Webclient before 10.2.1 has XSS via an...
IceWarp Webclient before 10.2.1 has XSS via an...
An issue was discovered in Kirona Dynamic Resource...
The searchterms-tagging-2 plugin through 1.535 for...
The broken-link-manager plugin 0.4.5 for WordPress has XSS...
The incoming-links plugin before 0.9.10b for WordPress has...
prettyPhoto before 3.1.6 has js/jquery.prettyPhoto.js XSS....
[共 12126 条]